name = "Realistic Ore Veins"
filename = "oreveins-2.0.15.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "95d9dcc134d5433f18163c4f367077950eaf78e4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2828147
project-id = 296887
